/* CSS Document */
.block-wrp {
font-family: Arial, Helvetica, sans-serif;
font-size:14px;
margin:0px;
padding:0px;
color: #333333;
}
.block-wrp a img {
	border: none;
}

.block-wrp .bold{font-family: Arial, Helvetica, sans-serif; color:#666666; font-weight:bold;}

.block-wrp .bgbg{ background-color:#f8f8f8; height:24px;}
.block-wrp .fontcolor{ font-size:14px; color:#c1b095; font-weight:bold;}
.block-wrp .lineheight{ line-height:25px;}


.block-wrp .tboder{border-left:1px solid #c9cfd3;
	border-right:1px solid #c9cfd3;
	border-top:1px solid #c9cfd3;}

.block-wrp .font99{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#666666; font-weight:bold;}
.block-wrp .fontgreen{ color:#5f7b14;}
.block-wrp .redgreen{ color: #F72C26;}
.block-wrp .font101{ font-family:Arial, Helvetica, sans-serif; font-size:14px; }
.block-wrp .font100{ font-family:Arial, Helvetica, sans-serif; font-size:14px; color:red; }

.block-wrp a:link{color:#3f3f3f;text-decoration:none;}
.block-wrp a:visited{color:#3f3f3f;text-decoration:none;}
.block-wrp a:hover{color:#96583c;text-decoration:none;}
.block-wrp a:active{color:#96583c;text-decoration:none;}

.block-wrp .coffeLink a:link{color:#75511d;text-decoration: none;}
.block-wrp .coffeLink a:visited{color:#75511d;text-decoration: none;}
.block-wrp .coffeLink a:hover{color:#a17023; text-decoration: none;}
.block-wrp .coffeLink a:active{color:#a17023;text-decoration: none;}

.block-wrp .bgbg{ background-color:#FFFFFF;}



.block-wrp .font1{font-size:22px;font-weight:bold;}
.block-wrp .font2{font-size:12px;}
.block-wrp .height{line-height:20px;}
.block-wrp input[text]{background: #fff;border:none;border:1px solid #ccc;}